# SolrQuery::addMltQueryField

(PECL solr >= 0.9.2)

SolrQuery::addMltQueryField — Lie un mlt.qf

### Description

public SolrQuery::addMltQueryField(string `$field`, float `$boost`): SolrQuery

Lie un mlt.qf. Utilisé pour spécifier les champs de requêtes ainsi que leurs renforts.

### Liste de paramètres

`field`

  Le nom du champ

`boost`

  La valeur du renfort

### Valeurs de retour

Retourne l'objet SolrQuery courant, si la valeur retournée est utilisée.